/* for debug purpose only*/

body::before {
	content: "XS";
	color: red;
	font-size: 2rem;
	font-weight: bold;
	position: fixed;
	top: 0;
	right: 0;
}
body::before {
	z-index: 999;
}

body::before {
	font-family: "Pillar";
}

@media (min-width: 576px) {
	body::before {
		content: "SM";
	}
}

@media (min-width: 768px) {
	body::before {
		content: "MD";
	}
}

@media (min-width: 992px) {
	body::before {
		content: "LG";
	}
}

@media (min-width: 1200px) {
	body::before {
		content: "XL";
	}
}

@media (min-width: 1400px) {
	body::before {
		content: "XXL";
	}
}
